options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "de.barok" {
	type master;
	file "de.barok.txt";
};
zone "nl.impressionisme.XIX" {
	type master;
	file "nl.impressionisme.XIX.txt";
};
zone "romanticisme.XIX" {
	type master;
	file "romanticisme.XIX.txt";
};
zone "2.4.10.in-addr.arpa" {
	type master;
	file "10.4.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
